
/*-------------------------------------------------------------------------*/
/*----RULES IF WIDTH OF SCREEN IS LESS THAN 1200PX (IPAD)----*/
/*-------------------------------------------------------------------------*/
@media only screen and (max-width: 1200px) {

/*-----ADJUST TILES SO THEY ARE ALWAYS VISIBLE (FOR PHONES & IPADS)-----*/
    
    .content1 {background: rgba(0, 0, 0, 0.25);}
    .content2 {background: rgba(0, 0, 0, 0.35);}
    .content3 {background: rgba(0, 0, 0, 0.45);}
    .content4 {background: rgba(0, 0, 0, 0.55);}
    
    .view1 a,    
    .view1 p,    
    .view1 h1 {
        color: #f2f2f2;
        font-size: 30px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;}
    .view1 {background-image: url(IMG/1800x.../Americas/SKYNEEDLE%20SUNSET.jpg);}

    .NZCoverImage {background-image: url(IMG/1800x.../NZ/NZ%20GREEN.jpg);}
    .AmericasCoverImage {background-image: url(IMG/1800x.../Americas/SEATTLE%20SUNSET.jpg);}
    .EUCoverImage {background-image: url(IMG/1800x.../Europe/BUDAPEST.jpg);}
    .UKCoverImage {background-image: url(IMG/1800x.../UK/NH1.jpg);}
    .AboutCoverImage {background-image: url(IMG/About/oia%20LowRes.jpg);}
    
}



/*-------------------------------------------------------------------------*/
/*---------------RULES IF WIDTH OF SCREEN IS LESS THAN 850PX --------------*/
/*-------------------------------------------------------------------------*/
/* (width above i2 800px so want to change at this point) */
@media only screen and (max-width: 850px) {
    
    .view1 h1 {font-size: 30px;}
    
}



/*-------------------------------------------------------------------------*/
/*---------------RULES IF WIDTH OF SCREEN IS LESS THAN 767PX --------------*/
/*-------------------------------------------------------------------------*/
/* rules if the width of screen is less than 767px (ipad)*/
    
@media only screen and (max-width: 767px) {
    
    .view1 h1 {font-size: 25px;}

/* Specific change for all photos due to smaller picture size*/
    
    .NZCoverImage {background-image: url(IMG/1800x.../NZ/NZ%20GREEN.jpg);}
    .AmericasCoverImage {background-image: url(IMG/1800x.../Americas/SEATTLE%20SUNSET.jpg);}
    .EUCoverImage {background-image: url(IMG/1800x.../Europe/BUDAPEST.jpg);}
    .UKCoverImage {background-image: url(IMG/1800x.../UK/NH1.jpg);}
    .AboutCoverImage {background-image: url(IMG/About/oia%20LowRes.jpg);}

    .NZcolspan1 {background-image: url(IMG/375x.../NZ/OtagoPlains.jpg);  }
    .NZcolspan2 {background-image: url(IMG/375x.../NZ/REDnight.jpg);}
    .NZcolspan3 {background-image: url(IMG/375x.../NZ/ICE.jpg);
        background-position: top center;}
    .NZcolspan4 {background-image: url(IMG/375x.../NZ/FlyFish1.jpg);}
    .NZcolspan5 {background-image: url(IMG/375x.../NZ/hahei4.jpg);}
    .NZcolspan6 {background-image: url(IMG/375x.../NZ/hahei1.jpg);
        background-position: bottom center;}
    .NZcolspan7 {background-image: url(IMG/750x.../NZ/Night1.jpg);
        background-position: bottom center;}
    .NZcolspan8 {background-image: url(IMG/750x.../NZ/Piha3.jpg);}
    .NZcolspan9 {background-image: url(IMG/375x.../NZ/campavan.jpg);}
    .NZcolspan10 {background-image: url(IMG/375x.../NZ/beach1.jpg);}
    .NZcolspan11 {background-image: url(IMG/375x.../NZ/cathedralcove.jpg);}
    .NZcolspan12 {background-image: url(IMG/375x.../NZ/sunset.jpg);}
    .NZcolspan13 {background-image: url(IMG/750x.../NZ/Piha.jpg);
        background-position: bottom center;}
    .NZcolspan14 {background-image: url(IMG/375x.../NZ/ISLAND%20SUNSET.jpg);
        background-position: bottom center;}
    .NZcolspan15 {background-image: url(IMG/375x.../NZ/cathedralbeach.jpg);
        background-position: bottom center;}
    .NZcolspan16 {background-image: url(IMG/750x.../NZ/mountcook.jpg);
        background-position: bottom center;}    

    .AMcolspan1 {background-image: url(IMG/375x.../Americas/Americas4.jpg);}
    .AMcolspan2 {background-image: url(IMG/375x.../Americas/Americas6.jpg);}
    .AMcolspan3 {background-image: url(IMG/750x.../Americas/Americas13.jpg);}
    .AMcolspan4 {background-image: url(IMG/375x.../Americas/Americas18.jpg);}
    .AMcolspan5 {background-image: url(IMG/375x.../Americas/Americas17.jpg);}
    .AMcolspan15 {background-image: url(IMG/375x.../Americas/Americas16.jpg);}
    .AMcolspan6 {background-image: url(IMG/375x.../Americas/Americas-9.jpg);
        background-position: center left;}
    .AMcolspan7 {background-image: url(IMG/750x.../Americas/Americas-11.jpg);}
    .AMcolspan8 {background-image: url(IMG/375x.../Americas/Americas-6.jpg);}
    .AMcolspan9 {background-image: url(IMG/375x.../Americas/Americas-10.jpg);}
    .AMcolspan10 {background-image: url(IMG/375x.../Americas/Americas-43.jpg);}
    .AMcolspan11 {background-image: url(IMG/375x.../Americas/Americas-42.jpg);}
    .AMcolspan12 {background-image: url(IMG/375x.../Americas/Americas-47.jpg);}
    .AMcolspan13 {background-image: url(IMG/375x.../Americas/Americas-48.jpg);}
    .AMcolspan14 {background-image: url(IMG/750x.../Americas/Americas-46.jpg);}   
    
    .EUcolspan1 {background-image: url(IMG/750x.../Europe/Europe-19.jpg);}
    .EUcolspan2 {background-image: url(IMG/375x.../Europe/Europe-16.jpg);}
    .EUcolspan3 {background-image: url(IMG/375x.../Europe/Europe-18.jpg);
        background-position: center left;}
    .EUcolspan4 {background-image: url(IMG/375x.../Europe/Europe-17.jpg);}
    .EUcolspan5 {background-image: url(IMG/375x.../Europe/Europe-15.jpg);}
    .EUcolspan6 {background-image: url(IMG/750x.../Europe/Europe-24.jpg);}
    .EUcolspan7 {background-image: url(IMG/375x.../Europe/Europe-6.jpg);
        background-position: bottom center;}
    .EUcolspan8 {background-image: url(IMG/375x.../Europe/Europe-25.jpg);}
    .EUcolspan9 {background-image: url(IMG/375x.../Europe/Europe-26.jpg);
        background-position: bottom center;}
    .EUcolspan10 {background-image: url(IMG/375x.../Europe/Europe-32.jpg);}
    .EUcolspan11 {background-image: url(IMG/750x.../Europe/Europe.jpg);}
    .EUcolspan12 {background-image: url(IMG/375x.../Europe/Europe-20.jpg);
    background-position: center left;}
    .EUcolspan13 {background-image: url(IMG/375x.../Europe/Europe-5.jpg);}
    .EUcolspan14 {background-image: url(IMG/375x.../Europe/Europe-23.jpg);}
    .EUcolspan15 {background-image: url(IMG/375x.../Europe/Europe-22.jpg);}
    .EUcolspan16 {background-image: url(IMG/375x.../Europe/Europe-21.jpg);
        background-position: center left;}
    .EUcolspan17 {background-image: url(IMG/750x.../Europe/Europe-52.jpg);}
    .EUcolspan18 {background-image: url(IMG/375x.../Europe/Europe-45.jpg);}
    .EUcolspan19 {background-image: url(IMG/375x.../Europe/Europe-36.jpg);}
    .EUcolspan20 {background-image: url(IMG/750x.../Europe/Europe-48.jpg);}
    .EUcolspan21 {background-image: url(IMG/375x.../Europe/Europe-37.jpg);}
    .EUcolspan22 {background-image: url(IMG/375x.../Europe/Europe-39.jpg);}
    .EUcolspan23 {background-image: url(IMG/375x.../Europe/Europe-41.jpg);}
    .EUcolspan24 {background-image: url(IMG/750x.../Europe/Europe-40.jpg);}   

    .UKcolspan1 {background-image: url(IMG/750x.../UK/NH1.jpg);}
    .UKcolspan2 {background-image: url(IMG/375x.../UK/NH3.jpg);}
    .UKcolspan3 {background-image: url(IMG/375x.../UK/NH2.jpg);
        background-position: center right;}
    .UKcolspan4 {background-image: url(IMG/750x.../UK/Frost1-3.jpg);}
    .UKcolspan5 {background-image: url(IMG/375x.../UK/Frost1-2.jpg);}
    .UKcolspan6 {background-image: url(IMG/375x.../UK/Frost2.jpg);}
    .UKcolspan7 {background-image: url(IMG/750x.../UK/Cloud-2.jpg);}
    .UKcolspan8 {background-image: url(IMG/375x.../UK/Frost1-5.jpg);}
    .UKcolspan9 {background-image: url(IMG/375x.../UK/BTTower.jpg);}
    .UKcolspan10 {background-image: url(IMG/375x.../UK/Shard.jpg);}
    .UKcolspan11 {background-image: url(IMG/375x.../UK/Shard-2.jpg);}
    .UKcolspan12 {background-image: url(IMG/750x.../UK/StPauls.jpg);
        background-position: center center;}
    .UKcolspan13 {background-image: url(IMG/375x.../UK/Cloud-3.jpg);}
    .UKcolspan14 {background-image: url(IMG/375x.../UK/Leadehall.jpg);}
    .UKcolspan15 {background-image: url(IMG/750x.../UK/Sunset.jpg);}      

    .Lagoscolspan1 {background-image: url(IMG/750x.../Lagos/IMG_0007.jpg);}
    .Lagoscolspan2 {background-image: url(IMG/750x.../Lagos/IMG_0040.jpg);}
    .Lagoscolspan3 {background-image: url(IMG/750x.../Lagos/IMG_0050.jpg);}
    .Lagoscolspan4 {background-image: url(IMG/750x.../Lagos/IMG_0061.jpg);}
    .Lagoscolspan5 {background-image: url(IMG/750x.../Lagos/IMG_0180.jpg);}
    .Lagoscolspan6 {background-image: url(IMG/750x.../Lagos/IMG_0184.jpg);}
    .Lagoscolspan7 {background-image: url(IMG/750x.../Lagos/IMG_0195.jpg);}
    .Lagoscolspan8 {background-image: url(IMG/750x.../Lagos/IMG_0336.jpg);}
    .Lagoscolspan9 {background-image: url(IMG/750x.../Lagos/IMG_0165.jpg);}
    .Lagoscolspan10 {background-image: url(IMG/750x.../Lagos/IMG_0240.jpg);}
    .Lagoscolspan11 {background-image: url(IMG/750x.../Lagos/IMG_0224.jpg);}
    .Lagoscolspan12 {background-image: url(IMG/750x.../Lagos/G0148217.jpg);}
    .Lagoscolspan13 {background-image: url(IMG/750x.../Lagos/G0168286.jpg);}
    .Lagoscolspan14 {background-image: url(IMG/750x.../Lagos/IMG_0277.jpg);}
    .Lagoscolspan15 {background-image: url(IMG/750x.../Lagos/GOPR8144.jpg);}
    .Lagoscolspan16 {background-image: url(IMG/750x.../Lagos/GOPR8191.jpg);}
    .Lagoscolspan17 {background-image: url(IMG/750x.../Lagos/IMG_0514.jpg);}
    .Lagoscolspan18 {background-image: url(IMG/750x.../Lagos/IMG_0482.jpg);}
    .Lagoscolspan19 {background-image: url(IMG/750x.../Lagos/GOPR8083.jpg);}
    .Lagoscolspan20 {background-image: url(IMG/750x.../Lagos/IMG_0497.jpg);}
    .Lagoscolspan21 {background-image: url(IMG/750x.../Lagos/IMG_0342.jpg);}
    .Lagoscolspan22 {background-image: url(IMG/750x.../Lagos/IMG_0403.jpg);}
    .Lagoscolspan23 {background-image: url(IMG/750x.../Lagos/IMG_0376.jpg);}
    .Lagoscolspan24 {background-image: url(IMG/750x.../Lagos/IMG_0437.jpg);}
    .Lagoscolspan25 {background-image: url(IMG/750x.../Lagos/IMG_0467.jpg);}

}


    
/*-------------------------------------------------------------------------*/
/*---------------RULES IF WIDTH OF SCREEN IS LESS THAN 650PX --------------*/
/*-------------------------------------------------------------------------*/
/* rules if the width of screen is less than 650px (ipad)*/
@media only screen and (max-width: 650px) {
      
    .view1 {background-image: url(IMG/750x.../Americas/SKYNEEDLE%20SUNSET.jpg);}
    .Images {padding: 0 0.95% 0.95% 0.95%;}
    
    .box {
        width: 32.733%;
        margin: 0.3%;}
    
    .NZcolspan1 {width: 99.4%;}
    .NZcolspan2 {width: 66.067%;}
    .NZcolspan3 {height: 60.6vw;}
    .NZcolspan6 {height: 40vw;}
    .NZcolspan7 {width: 66.067%; height: 40vw;}
    .NZcolspan8 {width: 49.4%;}
    .NZcolspan9 {width: 49.4%;}
    .NZcolspan13 {width: 99.4%;}
    .NZcolspan14 {width: 49.4%;}
    .NZcolspan15 {width: 49.4%;}
    .NZcolspan16 {width: 99.4%;}
    
    .AMcolspan1 {width: 49.4%;}
    .AMcolspan2 {width: 49.4%;}
    .AMcolspan3 {width: 99.4%; height: 50vw;}
    .AMcolspan6 {height: 40vw;}
    .AMcolspan7 {width: 66.067%; height: 40vw;}
    .AMcolspan8 {width: 66.067%; height: 40vw;}
    .AMcolspan9 {height: 40vw;}
    .AMcolspan11 {width: 66.067%;}
    .AMcolspan12 {width: 49.4%;}
    .AMcolspan13 {width: 49.4%;}
    .AMcolspan14 {width: 99.4%; height: 40vw;}
    
    .EUcolspan1 {width: 99.4%; height: 45vw;}
    .EUcolspan2 {width: 66.067%;}
    .EUcolspan4 {width: 49.4%; height: 40vw;}
    .EUcolspan5 {width: 49.4%; height: 40vw;}
    .EUcolspan6 {width: 66.067%;}
    .EUcolspan8 {width: 49.4%;}
    .EUcolspan9 {width: 49.4%;}
    .EUcolspan10 {width: 99.4%; height: 40vw;}
    .EUcolspan11 {width: 99.4%;}
    .EUcolspan12 {height: 60.6vw;}
    .EUcolspan13 {width: 66.067%;}
    .EUcolspan14 {width: 66.067%;}
    .EUcolspan15 {width: 66.067%;}
    .EUcolspan17 {width: 99.4%;}
    .EUcolspan18 {height: 50vw;}
    .EUcolspan19 {width: 66.067%; height: 50vw;}
    .EUcolspan20 {width: 99.4%;}
    .EUcolspan21 {width: 99.4%; height: 50vw;}
    .EUcolspan22 {height: 50vw;}
    .EUcolspan23 {width: 66.067%; height: 50vw;}
    .EUcolspan24 {width: 99.4%;}
    
    .UKcolspan4 {width: 66.067%; height: 40vw;}
    .UKcolspan5 {height: 40vw;}
    .UKcolspan6 {width: 49.4%; height: 35vw;}
    .UKcolspan7 {width: 49.4%; height: 35vw;}
    .UKcolspan8 {height: 60vw;}
    .UKcolspan9 {height: 60vw;}
    .UKcolspan10 {height: 60vw;}
    .UKcolspan11 {height: 45vw;}
    .UKcolspan12 {width: 66.067%; height: 45vw;}
    .UKcolspan13 {width: 49.4%;}
    .UKcolspan14 {width: 49.4%;}
    .UKcolspan15 {width: 99.4%;}
    
    .Lagoscolspan1 {width: 99.4%; height: 55vw;}
    .Lagoscolspan2 {width: 49.4%;}
    .Lagoscolspan3 {width: 49.4%;}
    .Lagoscolspan4 {width: 98.75%; height: 50vw;}
    .Lagoscolspan5 {}
    .Lagoscolspan6 {}
    .Lagoscolspan7 {}
    .Lagoscolspan8 {width: 66.067%;}
    .Lagoscolspan9 {}
    .Lagoscolspan10 {width: 49.4%;}
    .Lagoscolspan11 {width: 49.4%;}
    .Lagoscolspan12 {}
    .Lagoscolspan13 {}
    .Lagoscolspan14 {}hv 
    .Lagoscolspan15 {width: 49.4%;}
    .Lagoscolspan16 {width: 49.4%;}
    .Lagoscolspan17 {width: 99.4%; height: 40vw;}
    .Lagoscolspan18 {}
    .Lagoscolspan19 {}
    .Lagoscolspan20 {}
    .Lagoscolspan21 {width: 66.067%;}
    .Lagoscolspan22 {}
    .Lagoscolspan23 {width: 49.4%;}
    .Lagoscolspan24 {width: 49.4%;}
    .Lagoscolspan25 {width: 99.4%; height: 55vw;}

    .AboutCoverPhoto {height: 85vw;}
    .AboutImages {margin-top: 85vw;}
    
}
    


/*-------------------------------------------------------------------------*/
/*---------------RULES IF WIDTH OF SCREEN IS LESS THAN 400PX --------------*/
/*-------------------------------------------------------------------------*/
    

/* --------------------------------------------------------------------------
    iPhone 6/7
        Screen Size         375 x 667px (this is waht the max width is to)
        Rendered Pixels     750 x 1334px (@2px) (what the image size)
-------------------------------------------------------------------------- */
    
@media only screen and (max-width: 450px) {
        
    .view1 h1 {font-size: 20px;}
    .NavigationBar {padding: 6.25px 1.75% 0px 1.75%;}
    .NavigationBar h2 {font-size: 20px;}
  
    .title {
        position: absolute;
        width: 300px;
        left: 50%;
        -webkit-transform: translateX(-150px);
        transform: translateX(-150px);
        padding: 7px 0px 0px 0px;
        text-align: center;}
    
    .Images {padding: 0 0.95% 0.95% 0.95%;}
    
    .box {
        height: 35vw;
        width: 49.4%;
        margin: 0.3%;}
    
    .NavigationBar {
        height: 50px;
        padding: 6.25px 1.75% 0px 1.75%;}
    
    .sticky .NavigationBar {height: 50px;} 
    .sticky .NavigationBar .icon-big {
        -webkit-transform: translateY(-3px);
        transform: translateY(-3px);}
        
    .DropDownMenu {
        width: 100%;
        height: 215px;
        top: 50px;}
            
    .CoverPhoto {padding: 50px 1.25% 1.25% 1.25%;}
    .AboutCoverPhoto{padding:50px 1.25% 1.25% 1.25%;}
    
    .NZCoverImage {background-image: url(IMG/750x.../NZ/NZ%20GREEN.jpg);}
    .AmericasCoverImage {background-image: url(IMG/750x.../Americas/SEATTLE%20SUNSET.jpg);}
    .EUCoverImage {background-image: url(IMG/750x.../Europe/BUDAPEST.jpg);}
    .UKCoverImage {background-image: url(IMG/750x.../UK/NH1.jpg);}
    
    .NZcolspan1 {}
    .NZcolspan2 {}
    .NZcolspan3 {height: 70.6vw;}
    .NZcolspan4 {}
    .NZcolspan5 {background-image: url(IMG/375x.../NZ/hahei4.jpg); height: 70.6vw;}
    .NZcolspan6 {background-image: url(IMG/375x.../NZ/hahei1.jpg); }
    .NZcolspan7 {width: 99.4%; height: 50vw;}
    .NZcolspan8 {width: 99.4%; height: 40vw;}
    .NZcolspan9 {width: 49.4%;}
    .NZcolspan13 {width: 99.4%; height: 40vw;}
    .NZcolspan14 {width: 49.4%;}
    .NZcolspan15 {width: 49.4%;}
    .NZcolspan16 {width: 99.4%; height: 40vw;}
    
    .AMcolspan1 {}
    .AMcolspan2 {}
    .AMcolspan3 {width: 99.4%; height: 50vw;}
    .AMcolspan5 {}
    .AMcolspan6 {}
    .AMcolspan7 {width: 99.4%; height: 50vw;}
    .AMcolspan8 {height: 40vw;}
    .AMcolspan9 {height: 40vw;}
    .AMcolspan11 {}
    .AMcolspan12 {}
    .AMcolspan13 {}
    .AMcolspan14 {width: 99.4%; height: 40vw;}
    
    .EUcolspan1 {width: 99.4%; height: 50vw;}
    .EUcolspan2 {}
    .EUcolspan4 {}
    .EUcolspan5 {}
    .EUcolspan6 {width: 99.4%; height: 45vw;}
    .EUcolspan8 {}
    .EUcolspan9 {}
    .EUcolspan10 {}
    .EUcolspan11 {width: 99.4%; height: 45vw;}
    .EUcolspan12 {height: 70.6vw;}
    .EUcolspan13 {}
    .EUcolspan14 {}
    .EUcolspan15 {}
    .EUcolspan16 {}
    .EUcolspan17 {width: 99.4%;}
    .EUcolspan18 {height: 50vw;}
    .EUcolspan19 {height: 50vw;}
    .EUcolspan20 {width: 99.4%;}
    .EUcolspan21 {width: 99.4%; height: 70vw;}
    .EUcolspan22 {height: 50vw;}
    .EUcolspan23 {height: 50vw;}
    .EUcolspan24 {width: 99.4%;}
    
    .UKcolspan1 {width: 99.4%; height: 40vw;}
    .UKcolspan2 {}
    .UKcolspan3 {}
    .UKcolspan4 {width: 99.4%; height: 50vw;}
    .UKcolspan5 {}
    .UKcolspan6 {}
    .UKcolspan7 {width: 99.4%; height: 50vw;}
    .UKcolspan8 {height: 90vw;}
    .UKcolspan9 {height: 90vw;}
    .UKcolspan10 {height: 90vw;}
    .UKcolspan11 {height: 90vw;}
    .UKcolspan12 {width: 99.4%; height: 45vw;}
    .UKcolspan13 {width: 49.4%;}
    .UKcolspan14 {width: 49.4%;}
    .UKcolspan15 {width: 99.4%;} 
    
    .Lagoscolspan1 {width: 99.4%; height: 55vw;}
    .Lagoscolspan2 {width: 49.4%;}
    .Lagoscolspan3 {width: 49.4%;}
    .Lagoscolspan4 {width: 98.75%; height: 50vw;}
    .Lagoscolspan5 {}
    .Lagoscolspan6 {}
    .Lagoscolspan7 {}
    .Lagoscolspan8 {background-image: url(IMG/750x.../Lagos/IMG_0165.jpg); width: 49.4%;}
    .Lagoscolspan9 {background-image: url(IMG/750x.../Lagos/IMG_0336.jpg); width: 99.4%;         background-position: center center;}
    .Lagoscolspan10 {width: 99.4%; background-position: center center;}
    .Lagoscolspan11 {width: 49.4%;}
    .Lagoscolspan12 {}
    .Lagoscolspan13 {}
    .Lagoscolspan14 {}
    .Lagoscolspan15 {width: 49.4%;}
    .Lagoscolspan16 {width: 49.4%;}
    .Lagoscolspan17 {width: 99.4%; height: 40vw;}
    .Lagoscolspan18 {}
    .Lagoscolspan19 {}
    .Lagoscolspan20 {}
    .Lagoscolspan21 {width: 49.4%;}
    .Lagoscolspan22 {}
    .Lagoscolspan23 {width: 49.4%;}
    .Lagoscolspan24 {width: 99.4%; height: 45vw;}
    .Lagoscolspan25 {width: 99.4%; height: 55vw;}
    
}



/*-------------------------------------------------------------------------*/
/*---------------RULES ASPECT RATIO (WIDTH & HEIGHT) --------------*/
/*-------------------------------------------------------------------------*/
    
@media only screen and (max-aspect-ratio: 1/1){
    
    .view1 {
        background-image: url(IMG/1800x.../NZ/ICE.JPG);
        background-position: center center;}

    .view1 h1 {
        padding: 0px 0px 0px 0px;
        margin: 8vh 0 0 0;}
    
    .view1 .content1 {    
        width: 100%;
        height: 25%;
        left: 0px;
        background: rgba(0, 0, 0, 0.15);}
    .view1 .content1:hover {background: rgba(0, 0, 0, 0.1);}
    
    .view1 .content2 {
        width: 100%;
        height: 25%;
        top: 25%;
        left: 0px;
        background: rgba(0, 0, 0, 0.25);}
    .view1 .content2:hover {background: rgba(0, 0, 0, 0.1);}
    
    .view1 .content3 {
        width: 100%;
        height: 25%;
        top: 50%;
        left: 0px;
        background: rgba(0, 0, 0, 0.35);}
    .view1 .content3:hover {background: rgba(0, 0, 0, 0.1);}
    
    .view1 .content4 {
        width: 100%;
        height: 25%;
        top: 75%;
        left: 0px;
        background: rgba(0, 0, 0, 0.45);}
    .view1 .content4:hover {background: rgba(0, 0, 0, 0.1);}
    
    .NZCoverImage {background-image: url(IMG/1800x.../NZ/hahei4.jpg);}
    .AmericasCoverImage {background-image: url(IMG/1800x.../Americas/Waterfall.jpg);}
    .EUCoverImage {background-image: url(IMG/1800x.../Europe/BUDAPEST.jpg);}
    .UKCoverImage {background-image: url(IMG/1800x.../UK/BTTower.jpg);}
    
}
    


/*-------------------------------------------------------------------------*/
/*-------RULES IF WIDTH OF SCREEN IS LESS THAN 400PX & ASPECT RATIO -------*/
/*-------------------------------------------------------------------------*/
    
/* --------------------------------------------------------------------------
    iPhone 6/7
        Screen Size         375 x 667px (this is waht the max width is to)
        Rendered Pixels     750 x 1334px (@2px) (what the image size)
-------------------------------------------------------------------------- */
    
@media only screen and (max-aspect-ratio: 1/1) and (max-width: 450px){
    
    .NZCoverImage {background-image: url(IMG/750x.../NZ/hahei4.jpg);}
    .AmericasCoverImage {background-image: url(IMG/750x.../Americas/Waterfall.jpg);}
    .UKCoverImage {background-image: url(IMG/750x.../UK/BTTower.jpg);}
    
    .view1 {
        background-image: url(IMG/750x.../NZ/ICE.JPG);
        background-position: center center;}
    
}


